## libio-socket-socks-perl 0.4

=== debian/changelog ===
libio-socket-socks-perl (0.4-1) unstable; urgency=low

  * New upstream release
  * Corrected permissions and shebang and decompressed example scripts
  * Rewrote package description

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Thu, 10 Feb 2011 18:14:44 +0000

libio-socket-socks-perl (0.3-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.

  [ Nicholas Bamber ]
  * Added myself to Uploaders
  * New upstream release
  * Upped standards version to 3.9.1
  * Removed quilt cruft and simplified dependencies
  * Refreshed debian/rules
  * Added debian/source/format
  * Rewrote short description
  * Removed patch
  * Refreshed copyright

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Wed, 19 Jan 2011 22:18:57 +0000

libio-socket-socks-perl (0.1-3) unstable; urgency=low

  * Set Standards-Version to 3.8.1
  * Add headers to patches
  * Refresh headers with quilt settings from
    http://pkg-perl.alioth.debian.org/howto/quilt.html
  * Fix short description: remove module name ($package is a $synopsis)
  * Remove debian/libio-socket-socks-perl.docs, the installed README is not
    really helpful

 -- Pierre Neyron <pierre.neyron@free.fr>  Thu, 02 Apr 2009 00:07:48 +0200

libio-socket-socks-perl (0.1-2) unstable; urgency=low

  [ Charles Plessy ]
  * Added missing files in debian/copyright. 

 -- Pierre Neyron <pierre.neyron@free.fr>  Sun, 15 Mar 2009 20:27:18 +0100

libio-socket-socks-perl (0.1-1) unstable; urgency=low

  * Initial Release. (Closes: #517925)

 -- Pierre Neyron <pierre.neyron@free.fr>  Thu, 12 Mar 2009 00:08:39 +0100
