=== debian/control ===
Source: libio-socket-socks-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Pierre Neyron <pierre.neyron@free.fr>,
 Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/IO-Socket-Socks/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libio-socket-socks-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libio-socket-socks-perl/

Package: libio-socket-socks-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: extension to IO::Socket providing SOCKS proxy
 IO::Socket::Socks connects to a SOCKS proxy, tells it to open a
 connection to a remote host/port when the object is created.  The
 object you receive can be used directly as a socket for sending and
 receiving data from the remote host. In addition to create socks client
 this module could be used to create socks server.
