## libio-socket-socks-perl 0.60

=== debian/changelog ===
libio-socket-socks-perl (0.60-1) unstable; urgency=low

  [ Fabrizio Regalli ]
  * New upstream release 0.5
  * Bump to 3.9.2 Standard-Version.
  * Add myself to Uploaders and Copyright.
  * Switch d/compat to 8.
  * Build-Depends: switch to debhelper (>= 8).

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream releases 0.51. 0.60.
  * debian/watch: add uversionmangle in case upstream goes back to 1-digit
    minor versions.
  * Add /me to Uploaders.
  * Build depend on Test::More 0.88.

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 Dec 2011 21:23:21 +0100
