=== debian/control ===
--- 
+++ 
@@ -1,15 +1,18 @@
 Source: libio-socket-socks-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50~)
-Build-Depends-Indep: perl
+Build-Depends: debhelper (>= 8)
+Build-Depends-Indep: perl,
+ perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Pierre Neyron <pierre.neyron@free.fr>,
- Nicholas Bamber <nicholas@periapt.co.uk>
-Standards-Version: 3.9.1
+ Nicholas Bamber <nicholas@periapt.co.uk>,
+ Fabrizio Regalli <fabreg@fabreg.it>,
+ gregor herrmann <gregoa@debian.org>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/IO-Socket-Socks/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libio-socket-socks-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libio-socket-socks-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libio-socket-socks-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libio-socket-socks-perl.git
 
 Package: libio-socket-socks-perl
 Architecture: all
