=== debian/rules ===
#!/usr/bin/make -f

PKG:=$(shell dh_listpackages)
TMP:=$(CURDIR)/debian/$(PKG)
EXAMPLES:=$(TMP)/usr/share/doc/$(PKG)/examples

%:
	dh $@

override_dh_installexamples:
	dh_installexamples
	sed -i -e's|^#!/usr/bin/env perl|#!/usr/bin/perl|' $(EXAMPLES)/*.pl
	sed -i -e '1i #!/usr/bin/perl\n' $(EXAMPLES)/chain.pl

override_dh_fixperms:
	dh_fixperms
	chmod a+x $(EXAMPLES)/*.pl

override_dh_compress:
	dh_compress -Xexamples
