## libio-socket-socks-perl 0.61

=== debian/changelog ===
libio-socket-socks-perl (0.61-2) unstable; urgency=low

  * Team upload.
  * Disable tests requiring network access unless HAS_INTERNET
    is true (Closes: #658394)
  * Update URL of copyright format specification (DEP5)

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 08 Feb 2012 19:50:43 -0500

libio-socket-socks-perl (0.61-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Use xz compression for source and binary packages.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 22 Jan 2012 12:23:41 +0100
