=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
 Package: libio-socket-socks-perl
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends}
+Pre-Depends: dpkg (>= 1.15.6)
 Description: extension to IO::Socket providing SOCKS proxy
  IO::Socket::Socks connects to a SOCKS proxy, tells it to open a
  connection to a remote host/port when the object is created.  The
