## libio-socket-socks-perl 0.62

=== debian/changelog ===
libio-socket-socks-perl (0.62-1) unstable; urgency=low

  * Team upload
  * New upstream release
  * Update upstream copyright years
  * Bump Standards-Version to 3.9.3
  * Remove fix-internet-tests.patch (fixed upstream)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 09 Mar 2012 15:55:53 +0100
