=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  Nicholas Bamber <nicholas@periapt.co.uk>,
  Fabrizio Regalli <fabreg@fabreg.it>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/IO-Socket-Socks/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libio-socket-socks-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libio-socket-socks-perl.git
