=== debian/rules ===
--- 
+++ 
@@ -19,3 +19,6 @@
 override_dh_compress:
 	dh_compress -Xexamples
 
+
+override_dh_builddeb:
+	dh_builddeb -- -Zxz
