=== debian/watch ===
version=3
opts=uversionmangle=s/\.\d$/$&0/ \
	http://search.cpan.org/dist/IO-Socket-Socks/   .*/IO-Socket-Socks-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
