## libio-socket-socks-perl 0.65

=== debian/changelog ===
libio-socket-socks-perl (0.65-1) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Drop xz compression for {binary,source} package, set by default by
    dpkg since 1.17.{0,6}.
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  * New upstream releases 0.63, 0.64.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ intrigeri ]
  * Add debian/upstream/metadata
  * New upstream release: 0.65.
  * Fix-t-06_accept_mixed.t-by-enabling-SocksResolve.patch:
    new patch to fix test failures when run without network access.

 -- intrigeri <intrigeri@debian.org>  Wed, 27 Aug 2014 12:56:48 -0700
