=== debian/control ===
Source: libio-socket-socks-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Pierre Neyron <pierre.neyron@free.fr>,
           Fabrizio Regalli <fabreg@fabreg.it>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libio-socket-socks-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libio-socket-socks-perl.git
Homepage: https://metacpan.org/release/IO-Socket-Socks

Package: libio-socket-socks-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: extension to IO::Socket providing SOCKS proxy
 IO::Socket::Socks connects to a SOCKS proxy, tells it to open a
 connection to a remote host/port when the object is created.  The
 object you receive can be used directly as a socket for sending and
 receiving data from the remote host. In addition to create socks client
 this module could be used to create socks server.
