## libio-socket-socks-perl 0.67

=== debian/changelog ===
libio-socket-socks-perl (0.67-1) unstable; urgency=medium

  * Import upstream version 0.67.
  * Drop Fix-t-06_accept_mixed.t-by-enabling-SocksResolve.patch.
    Merged upstream.
  * Update years of packaging copyright.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Jul 2015 22:48:28 +0200
