=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
            Fabrizio Regalli <fabreg@fabreg.it>,
            gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libio-socket-socks-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libio-socket-socks-perl.git
 Homepage: https://metacpan.org/release/IO-Socket-Socks
@@ -22,4 +23,3 @@
  object you receive can be used directly as a socket for sending and
  receiving data from the remote host. In addition to create socks client
  this module could be used to create socks server.
-
