## libio-socket-socks-perl 0.73

=== debian/changelog ===
libio-socket-socks-perl (0.73-1) unstable; urgency=medium

  * Team upload.
  * debian/copyright: Update years.
  * Import upstream version 0.73

 -- Angel Abad <angel@debian.org>  Wed, 23 Nov 2016 09:25:48 +0100

libio-socket-socks-perl (0.71-1) unstable; urgency=medium

  * Import upstream version 0.71.
  * Drop spelling.patch, applied upstream.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Oct 2016 15:29:39 +0100

libio-socket-socks-perl (0.69-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Remove Pierre Neyron from Uploaders. Thanks for your work!

  [ Florian Schlichting ]
  * Import upstream version 0.69
  * Bump dh compat to level 9
  * Declare compliance with Debian Policy 3.9.8
  * Add spelling.patch fixing three typos

 -- Florian Schlichting <fsfs@debian.org>  Wed, 19 Oct 2016 18:23:19 +0200
