=== debian/control ===
--- 
+++ 
@@ -1,16 +1,14 @@
 Source: libio-socket-socks-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Pierre Neyron <pierre.neyron@free.fr>,
-           Fabrizio Regalli <fabreg@fabreg.it>,
-           gregor herrmann <gregoa@debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libio-socket-socks-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libio-socket-socks-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libio-socket-socks-perl.git
 Homepage: https://metacpan.org/release/IO-Socket-Socks
 
 Package: libio-socket-socks-perl
