## libio-socket-socks-perl 0.74

=== debian/changelog ===
libio-socket-socks-perl (0.74-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libio-socket-socks-perl: Add Multi-Arch: foreign.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 15 Oct 2022 17:28:49 +0100

libio-socket-socks-perl (0.74-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.4.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove trailing whitespace from debian/*.
  * Drop override_dh_compress.
    debhelper in compat level 12 doesn't compress examples anymore.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 12:58:30 +0100

libio-socket-socks-perl (0.74-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 15:35:08 +0100

libio-socket-socks-perl (0.74-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.74
  * debian/copyright: Update debian/* years
  * Bump Standards-Version to 4.1.0 (no changes)
  * debian/patches/fix-spelling-errors: New patch

 -- Angel Abad <angel@debian.org>  Wed, 06 Sep 2017 13:12:34 +0200
