=== debian/control ===
--- 
+++ 
@@ -4,17 +4,18 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libio-socket-socks-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libio-socket-socks-perl.git
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-socket-socks-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-socket-socks-perl.git
 Homepage: https://metacpan.org/release/IO-Socket-Socks
 
 Package: libio-socket-socks-perl
 Architecture: all
 Depends: ${perl:Depends},
          ${misc:Depends}
+Multi-Arch: foreign
 Description: extension to IO::Socket providing SOCKS proxy
  IO::Socket::Socks connects to a SOCKS proxy, tells it to open a
  connection to a remote host/port when the object is created.  The
