=== debian/rules ===
--- 
+++ 
@@ -15,10 +15,3 @@
 override_dh_fixperms:
 	dh_fixperms
 	chmod a+x $(EXAMPLES)/*.pl
-
-override_dh_compress:
-	dh_compress -Xexamples
-
-
-override_dh_builddeb:
-	dh_builddeb -- -Zxz
