=== debian/watch ===
version=4
opts=uversionmangle=s/\.\d$/$&0/ \
https://metacpan.org/release/IO-Socket-Socks   .*/IO-Socket-Socks-v?@ANY_VERSION@@ARCHIVE_EXT@$
